.container {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 1rem;
    position: relative;
}

.container > div {
    margin-bottom: 0 !important;
    flex: 1;
}

.container input {
    padding-left: 4rem !important;
}

.container .select {
    position: absolute;
    top: 1.2rem;
    left: 1.3rem;
    cursor: pointer;
    background-color: transparent;
    color: transparent;
    border: 0.1rem solid #222;
    border-radius: 0.2rem;
    width: 1.7rem;
    height: 1.7rem;
}

.select.selected {
    background-color: var(--green-color);
    border-color: var(--green-color);
    color: var(--white-color);
}